/* Write your code at the bottom */

* {
  box-sizing: border-box;
}

html, body,
ul, ol, li,
h1, h2, h3, h4, h5, h6, p, div {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Poppins";
}

a {
  text-decoration: none;
}

.clear {
  clear: left;
}

.container {
  max-width: 1170px;
  padding: 0 15px;
  margin: 0 auto;
}

.top-wrapper {
  padding: 280px 0 200px 0;
  background-size: cover;
  color: white;
  text-align: center;
}

.top-wrapper h1 {
  font-size: 80px;
  letter-spacing: 5px;
  margin-bottom: 10px;
  text-align: left;
  color: white;
}

a {
  text-decoration: none;
  color:#971c45;
}

.top-wrapper p {
  font-size: 20px;
  margin-bottom: 3px;
  text-align: left;
  color: white;
}

.btn-wrapper {
  text-align: center;
  margin: 20px 0;
}

.btn-wrapper p {
  margin: 10px 0;
}

.btn {
  padding: 12px 24px;
  color: white;
  display: inline-block;
  opacity: 0.8;
  border-radius: 4px;
  text-align: center;
}

.btn:hover {
  opacity: 1;
}

.fa {
  margin-right: 5px;
}

header {
  height: 65px;
  width: 100%;
  background-color: rgba(104, 46, 94, 0.9);
  position :fixed;
  top: 0;
  z-index: 10;
}

.logo {
  width: 124px;
  margin-top: 20px;
}

.header-left {
  float: left;
}

.header-right {
  float: right;
  margin-right: -25px;
}

.header-right a {
  line-height: 65px;
  padding: 0 25px;
  color: white;
  display: block;
  float: left;
  transition: all 0.5s;
}

.header-right a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

.lesson-wrapper {
  padding-bottom: 80px;
  padding-left: 5%;
  padding-right: 5%;
  background-color: #f7f7f7;
  text-align: center;
}

.heading {
  padding-top: 80px;
  padding-bottom: 50px;
  font-size: 20px;
  color: #5f5d60;
}

.heading h2 {
  font-weight: normal;
}

.lesson {
  float: left;
  width: 25%;
}

.lesson-icon {
  position: relative;
}

.lesson-icon p {
  position: absolute;
  top: 44%;
  width: 100%;
  color: white;
}

.text-contents {
  width: 80%;
  display: inline-block;
  margin-top: 15px;
  font-size: 15px;
  color: #5f5d60;
}

.accordion_box{
  border: 1px solid gray;
  padding: 0 15px 1px;
  background: #e1e1e1;
  color: #332e2e;
  border-radius: 10px;
  margin-bottom: 20px;
}

.accordion_box.activate{
  background: #fff;
}
.acc_trigger{
  padding: 15px 40px 15px 0;
  margin: 0;
  font-size: 30px;
  position: relative;
  cursor: pointer;
}

.acc_trigger .reorder-down{
  position: absolute;
  right: 0;
  top: 22px;
  font-size: 20px;
}

.acc_trigger .reorder-up{
  position: absolute;
  right: 0;
  top: 22px;
  font-size: 20px;
  margin-right: 30px;
}

.acc_container{
  display: none;
}

.acc_container p{
  margin-top: 0px;
  line-height: 1.6;
}

.wrap{
  margin-top: 80px;
  padding-bottom: ``0px;
}

.heading h3 {
  font-weight: normal;
}

.message-wrapper {
  border-bottom: 1px solid #eee;
  padding-bottom: 80px;
  text-align: center;
}

.message {
  padding: 15px 40px;
  background-color:rgba(30, 22, 54, 0.6);
  cursor: pointer;
  box-shadow: 0 7px rgba(30, 22, 54, 0.4);
}

.message:active {
  position: relative;
  top: 7px;
  box-shadow: none;
}

footer img {
  width: 125px;
}

footer p {
  color: white;
  font-size: 12px;
  text-align: center
}

footer {
  padding-top: 30px;
  padding-bottom: 20px;
  background-color: rgba(104, 46, 94, 0.9);
  height: 100px;
}

/* Write your code below */
.menu-icon{
  color:white;
  float:right;
  font-size:25px;
  padding:21px 0;
  display:none;
}

.hidden {
  opacity:0;
}
.console-container {
 
  font-family: "Poppins";
  font-size:4em;
  text-align:left;
  height:200px;
  width:600px;
  display:block;
  position:left;
  color:white;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
}
.console-underscore {
  display:inline-block;
  position:left;
  top:-0.14em;
  left:10px;
}